export const FlatMapFunctionProxy = $.type("kd.fi.pa.algox.script.FlatMapFunctionProxy");
export const GenerateRuleBaseScript = $.type("kd.fi.pa.algox.script.GenerateRuleBaseScript");
export const GroupReduceFunctionProxy = $.type("kd.fi.pa.algox.script.GroupReduceFunctionProxy");
export const MapFunctionProxy = $.type("kd.fi.pa.algox.script.MapFunctionProxy");
export const ScriptFlatMapFunction = $.type("kd.fi.pa.algox.script.ScriptFlatMapFunction");
export const ScriptFunctionContext = $.type("kd.fi.pa.algox.script.ScriptFunctionContext");
export const ScriptGroupReduceFunction = $.type("kd.fi.pa.algox.script.ScriptGroupReduceFunction");
export const ScriptMapFunction = $.type("kd.fi.pa.algox.script.ScriptMapFunction");
